EMF::DWORDARRAY(3)

NAME
EMF::DWORDARRAY - Represent an array of double word integers in a simple way.

SYNOPSIS

#include <libemf.h>

  Public Member Functions

DWORDARRAY (DWORD *const dwords, const DWORD n)

  Data Fields

DWORD *const dwords_
Array of double words.
const DWORD n_
Number of double words in array.

Detailed Description

Represent an array of double word integers in a simple way.

Allow an array of DWORD's to be written out at once.

Constructor & Destructor Documentation

  EMF::DWORDARRAY::DWORDARRAY (DWORD *const dwords, const DWORD n) [inline]
simple constructor.

Parameters
    dwords pointer to double words.
    n number double words in array.

Author

Generated automatically by Doxygen for libemf from the source code.